Mute a post for a specific user (unfollow notifications)
curl --request POST \
--url https://api.mn.co/admin/v1/networks/{network_id}/posts/{post_id}/mute \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.mn.co/admin/v1/networks/{network_id}/posts/{post_id}/mute"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.mn.co/admin/v1/networks/{network_id}/posts/{post_id}/mute', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"error": "<string>"
}Mute
Mute a post for a specific user (unfollow notifications)
POST
/
admin
/
v1
/
networks
/
{network_id}
/
posts
/
{post_id}
/
mute
Mute a post for a specific user (unfollow notifications)
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The ID of the post
The Network's unique integer ID, or subdomain Unique numeric network ID
Query Parameters
The ID of the user to mute the post for
Response
Post successfully muted for the user
⌘I